Subject: confirm 2e87b9f676ec8c3235f4bda656860f880d1a0733
From: [email-masked]
Date: Tue, 03 Sep 2024 08:36:57 -0400

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.